* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {

    font-family: 'Plus Jakarta Sans';
    margin: 0px;
}

html {
    scroll-behavior: smooth;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ol,
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none !important;
}

img {
    vertical-align: middle;
}

html,
body {
    overflow-x: clip;
}

:root {

    --fontJakartaSans: 'Plus Jakarta Sans';
    --color-ffffff: #ffffff;
    --color-000000: #000000;
    --color-38AEF8: #38AEF8;
    --color-F37126: #F37126;
    --color-111111: #111111;
    --color-FAFAFA: #FAFAFA;
    --color-555555: #555555;
    --color-D9D9D9: #D9D9D9;
    --color-6B6969: #6B6969;
    --color-8E8E8E: #8E8E8E;
    --color-3D3D3D: #3D3D3D;
    --color-E55D0F: #E55D0F;
    --color-E5E5E5: #E5E5E5;
    --color-535353: #535353;
    --color-9E9E9E: #9E9E9E;
    --color-1E1E1E: #1E1E1E;
    /* page gradient */
    --gradient-blue: linear-gradient(140.55deg, #38AEF8 4.14%, #111111 102.84%);
    --gradient-orange: linear-gradient(140.55deg, #F37126 4.14%, #111111 102.84%);
    --gradient-tag: linear-gradient(180deg, rgba(255, 255, 255, 0.18) 0%, rgba(255, 255, 255, 0.072) 100%);
    --gradient-tagstroke: linear-gradient(0deg, rgba(255, 255, 255, 0.84) 0%, rgba(255, 255, 255, 0.1) 100%);
    --gradient-card: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    --gradient-cardstroke: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    /* button gradient */
    --orange-button: linear-gradient(90deg, #F37126 0%, #DC570B 100%);
    --orange-button-hover: linear-gradient(90deg, #CD4F08 0%, #F37126 100%);
    --black-button: linear-gradient(90deg, #373737 0%, #111111 100%);
    --black-button-hover: linear-gradient(90deg, #111111 0%, #A74106 100%);

}

/* ###### common css ####### */
::selection {
    background-color: var(--color-F37126);
    color: var(--color-ffffff);
}

::-webkit-scrollbar {
    width: 5px;
    height: 6px;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: var(--color-F37126);
    border-radius: 6px;
}

::-webkit-scrollbar-track {
    background: var(--color-ffffff);
}


.wrapper_container_1 {
    max-width: 1310px;
    /**1280px**/
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

.wrapper_container_2 {
    max-width: 1130px;
    /**1100px**/
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

/* ############## Heading css class Start ##############*/
.h1 {
    font-size: 64px;
    line-height: 74px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    margin-bottom: 0px;
}

.h2 {
    font-size: 48px !important;
    line-height: 56px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    font-weight: 600 !important;
    margin-bottom: 0px;
}

.h3 {
    font-size: 32px !important;
    line-height: 40px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    margin-bottom: 0px;
}

.h4 {
    font-size: 28px !important;
    line-height: 36px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    margin-bottom: 0px;
}

.h5 {
    font-size: 24px !important;
    line-height: 32px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    margin-bottom: 0px;
}

.f__number {
    font-size: 72px !important;
    line-height: 80px !important;
    font-family: var(--fontJakartaSans);
    letter-spacing: -0.01em;
    font-weight: 600 !important;
    margin-bottom: 0px;
}

.fb__20 {
    font-size: 20px !important;
    line-height: 28px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    letter-spacing: 0px;
    margin-bottom: 0px;
}

.fb__18 {
    font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    margin-bottom: 0px;
}

.fb__16 {
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    margin-bottom: 0px;
}

.fb__14 {
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    margin-bottom: 0px;
}
.fb__12 {
    font-size: 12px !important;
    line-height: 18px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    margin-bottom: 0px;
}

/* ############## Heading css class End ##############*/

/* ############## color css class start ##############*/
.fc__ffffff {
    color: var(--color-ffffff);
}

.fc__000000 {
    color: var(--color-000000);
}

.fc__38AEF8 {
    color: var(--color-38AEF8);
}

.fc__F37126 {
    color: var(--color-F37126);
}

.fc__111111 {
    color: var(--color-111111);
}

.fc__FAFAFA {
    color: var(--color-FAFAFA);
}
.fc__555555{
    color: var(--color-555555);
}

.fc__E55D0F{
    color: var(--color-E55D0F);
}
.fc__E5E5E5{
    color: var(--color-E5E5E5);
}

/* ############## color css class End ##############*/


/* ############## Back ground color css class start ##############*/
.bg__ffffff {
    background-color: var(--color-ffffff);
}

.bg__000000 {
    background-color: var(--color-000000);
}
.bg__111111{
    background-color: var(--color-111111);
}

.bg__gradient-blue {
    background-color: var(--gradient-blue);
}

.bg__gradient-orange {
    background-color: var(--gradient-orange);
}

.bg__gradient-tag {
    background-color: var(--gradient-tag);
}

.bg__gradient-tagstroke {
    background-color: var(--gradient-tagstroke);
}

.bg__gradient-card {
    background-color: var(--gradient-card);
}

.bg__gradient-cardstroke {
    background-color: var(--gradient-cardstroke);
}

/* ############## Back ground color css class End ##############*/

/* ## common fonts weights ## */
.fw__300 {
    font-weight: 300 !important;
}

.fw__400 {
    font-weight: 400 !important;
}

.fw__500 {
    font-weight: 500 !important;
}

.fw__600 {
    font-weight: 600 !important;
}

.fw__700 {
    font-weight: 700 !important;
}

.fw__800 {
    font-weight: 800 !important;
}

/* ## common spacing ## */

/* Margin Common Css Class Start */
.mb__0 {
    margin-bottom: 0;
}

.mb__2 {
    margin-bottom: 2px;
}

.mb__4 {
    margin-bottom: 4px;
}

.mb__6 {
    margin-bottom: 6px;
}

.mb__8 {
    margin-bottom: 8px;
}

.mb__10 {
    margin-bottom: 10px;
}

.mb__12 {
    margin-bottom: 12px;
}

.mb__14 {
    margin-bottom: 14px;
}

.mb__16 {
    margin-bottom: 16px;
}

.mb__17 {
    margin-bottom: 17px;
}

.mb__18 {
    margin-bottom: 18px;
}

.mb__20 {
    margin-bottom: 20px;
}

.mb__22 {
    margin-bottom: 22px;
}

.mb__24 {
    margin-bottom: 24px;
}

.mb__25 {
    margin-bottom: 25px
}

.mb__26 {
    margin-bottom: 26px
}

.mb__28 {
    margin-bottom: 28px
}

.mb__30 {
    margin-bottom: 30px;
}

.mb__32 {
    margin-bottom: 32px;
}

.mb__40 {
    margin-bottom: 40px;
}

.mb__44 {
    margin-bottom: 44px;
}

.mb__50 {
    margin-bottom: 50px;
}

.mb__52 {
    margin-bottom: 52px;
}

.mb__60 {
    margin-bottom: 60px;
}

.mb__64 {
    margin-bottom: 64px;
}

.mb__70 {
    margin-bottom: 70px;
}

.mb__80 {
    margin-bottom: 80px;
}

.mb__102 {
    margin-bottom: 102px;
}

.mr__12 {
    margin-right: 12px;
}
.mr__14 {
    margin-right: 14px;
}
.mr__16 {
    margin-right: 16px;
}

.mt__16 {
    margin-top: 16px;
}
.mt__18 {
    margin-top: 18px;
}
.mt__24 {
    margin-top: 24px;
}
.mt__38 {
    margin-top: 38px;
}
.mt__40 {
    margin-top: 40px;
}
.ml__12 {
    margin-left: 12px;
}

.ml__18 {
    margin-left: 18px;
}

.mtn__100 {
    position: relative;
    z-index: 0;
    margin-top: -100px;
}

.mtn__80 {
    position: relative;
    z-index: 0;
    margin-top: -80px;
}

.mtn__40 {
    position: relative;
    z-index: 0;
    margin-top: -40px;
}

/* Margin Common Css Class End */

/* Padding Common Css Class Start */
.py__14 {
    padding-top: 14px;
    padding-bottom: 14px;
}

.pl__10 {
    padding-left: 10px;
}

.py__80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.pt__120 {
    padding-top: 120px;
}
.py__80__120{
    padding: 80px 0px 120px;
}
.py__120 {
    padding-top: 120px;
    padding-bottom: 120px;
}
.py__140 {
    padding-top: 140px;
    padding-bottom: 140px;
}

.pt__160 {
    padding-top: 160px;
}

.pb__6 {
    padding-bottom: 6px;
}

.pt__80 {
    padding-top: 80px;
}
.pb__98 {
    padding-bottom: 98px;
}
.pb__80 {
    padding-bottom: 80px;
}

.pb__40 {
    padding-bottom: 40px;
}

.pt__180 {
    padding-top: 180px;
}

.pb__120 {
    padding-bottom: 120px;
}

.pb__180 {
    padding-bottom: 180px;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

/* Padding Common Css Class End */

.d-flex {
    display: flex !important;
}

.flex-wrap {
    flex-wrap: wrap !important;
}

.align-items-center {
    align-items: center !important;
}

.justify-content-space-between {
    justify-content: space-between !important;
}

.justify-content-center {
    justify-content: center !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.mx__auto {
    margin: 0 auto;
}

.common__btn__org {
    height: 54px;
    border-radius: 0px;
    background: var(--orange-button);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 28px;
    font-size: 18px;
    line-height: 26px;
    font-family: var(--fontJakartaSans);
    font-weight: 500;
    color: var(--color-ffffff) !important;
    transition: all 0.6s ease;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    border: none;
    z-index: 1;
}

.common__btn__org::before{
    content: "";
    position: absolute;
    inset: 0;
    background: var(--orange-button-hover);
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: -1;
}

.arrow__white__icon{
    position: relative;
    background-image: url(/img/icon/arrow_forward.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-position: -17px 3px;
    background-size: 40px auto;
    margin-left: 10px;
    transition: all 0.6s ease;
}
.common__btn__org:hover::before{
    /* background: var(--orange-button-hover); */
    opacity: 1;
}
.common__btn__org:hover .arrow__white__icon,
.common__underline__btn:hover .arrow__white__icon,
.common__btn__black:hover .arrow__white__icon {
    background-position: 0px -17px;
}

.common__btn__black {
    height: 52px;
    border-radius: 0px;
    background: var(--black-button);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 28px;
    font-size: 16px;
    line-height: 24px;
    font-family: var(--fontJakartaSans);
    font-weight: 600;
    color: var(--color-ffffff);
    transition: all 0.5s ease;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    border: none;
    z-index: 1;
}
.common__btn__black:before{
    content: "";
    position: absolute;
    inset: 0;
    background: var(--black-button-hover);
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: -1;
    /* background: var(--black-button-hover); */
}
.common__btn__black:hover::before{
    opacity: 1;
}
.common__underline__btn{
    font-size: 18px;
    line-height: 26px;
    font-family: var(--fontJakartaSans);
    font-weight: 500;
    color: var(--color-ffffff) !important;
    transition: all 0.5s ease;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
}
.common__underline__btn__title{
    position: relative;
}
.common__underline__btn__title::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--color-ffffff);
}
.header__spacing{
    padding-top: 238px;
    margin-top: -170px;
}
.common__btn__org:focus,.common__btn__black:focus{
    outline: none;
}
.custom__row{
    display: flex;
    flex-wrap: wrap;
}
.mw__800{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.mw__515{
     max-width: 515px;
}
.mw__1080{
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}
.text__center{
    text-align: center;
}
.pos__rel{
    position: relative;
}
.w__100{
    width: 100%;
}
.br__429e{
    border: 1px solid transparent;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    border-image-slice: 1;
}
.sw__btn{
    justify-content: space-between;
}
.ls__2{
    letter-spacing: 0.02em;
}
.d__none{
    display: none;
}
a.fc__ffffff {
    color: var(--color-ffffff) !important;
}
p a {
    color: var(--color-F37126);
}
